/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
.tm-main > :nth-child(n+2) {
    margin-top: 0;
}
.uk-block {
    padding-top: 20px;
    padding-bottom: 20px;
}
body {
   line-height: 1.2em;
}
li, dt, dd {
    line-height: 1.2em !important;
}
li {
  line-height: 1.2em;
}